## fonts-orya 1.1

=== debian/changelog ===
fonts-orya (2:1.1) unstable; urgency=low

  [Vasudev Kamath]
  * Team Upload.
  * debian/docs, debian/install:
    + Removed the empty files.
  * debian/control:
    + Updated Breaks: ttf-oriya-fonts (<< 2:1.0) for correct upgrade.
    + Added Vcs-* fields.

  [Kartik Mistry]
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Updated debian/* copyright.
  * debian/README.Debian:
    + Updated, Wrapped up to 80 characters.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 10:17:21 +0530

fonts-orya (2:1.0) unstable; urgency=low

  * Team upload.
  * Replacement package for ttf-oriya-fonts.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 23:55:32 +0530
