=== debian/control ===
Source: fonts-orya
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/debian-in/fonts-orya.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-knda.git;a=summary

Package: fonts-orya
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-orya,
         fonts-orya-extra
Breaks: ttf-oriya-fonts (<< 2:1.0)
Replaces: ttf-oriya-fonts
Description: Meta package to install all Oriya fonts
 This package allows you to install all available Oriya fonts
 in Debian.

Package: ttf-oriya-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-orya
Description: transitional dummy package
 This is a transitional dummy package and can be removed
 safely later.
