## fonts-orya 1.2

=== debian/changelog ===
fonts-orya (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Mark the package as multi-arch foreign.
  * Improved long description.
  * Dropped the ttf-oriya-fonts transitional dummy package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 20:26:38 +0530
