=== debian/control ===
Source: fonts-orya
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-orya.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-knda.git

Package: fonts-orya
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-orya,
         fonts-orya-extra
Breaks: ttf-oriya-fonts (<< 2:1.0)
Replaces: ttf-oriya-fonts
Description: Meta package to install all Oriya fonts
 This package allows you to install all available Oriya fonts
 in Debian.
 .
 This package installs following fonts.
   * fonts-lohit-orya
   * fonts-orya-extra
