## fonts-orya 1.3

=== debian/changelog ===
fonts-orya (2:1.3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* URLs.
    + Removed obsolete Homepage.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
    + Updated description.
  * Updated debian/copyright.
  * Updated debian/rules to use simple dh.
  * Updated debian/source/format to 3.0 (native).
  * Updated debian/gbp.conf.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Sat, 25 Apr 2020 20:38:50 +0530
