=== debian/control ===
Source: fonts-orya
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-orya.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-orya
Rules-Requires-Root: no

Package: fonts-orya
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-lohit-orya, fonts-orya-extra, ${misc:Depends}
Breaks: ttf-oriya-fonts (<< 2:1.0)
Replaces: ttf-oriya-fonts
Description: Meta package to install all Odia fonts
 This package allows you to install all available Odia fonts
 in Debian.
 .
 This package installs following fonts:
   * fonts-lohit-orya
   * fonts-orya-extra
